<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Vzdelavanie\Enums;

/**
 * Enum ModelsTypeEnum
 *
 * @package Seka\Enums
 */
enum ModelsTypeEnum: string
{
    case MODEL_TYPE_KNIZNICA_UCEBNY_MATERIAL = 'MODEL_TYPE_KNIZNICA_UCEBNY_MATERIAL';
    case MODEL_TYPE_KNIZNICA_SEKCIA = 'MODEL_TYPE_KNIZNICA_SEKCIA';
    case MODEL_TYPE_KURZY_KURZ = 'MODEL_TYPE_KURZY_KURZ';
    case MODEL_TYPE_KURZY_LEKCIA = 'MODEL_TYPE_KURZY_LEKCIA';
    case MODEL_TYPE_TESTOVANIE_TEST = 'MODEL_TYPE_TESTOVANIE_TEST';
}
